Subject: Re: Is SUN a viable market?
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 21:18:49 -0700

On Sun, 21 Apr 1996, Brian Dady wrote:

> No, I think this is an insightful move on Newtek's part, timed to occur
> when they are making everyone happy (except Dave)?  Sorry Dave, did you
> get your Alpha final yet? ;)

Nope.

I've pretty much given up on receiving my copy of 4.0 final...I just don't
have the time to waste fighting with NewTek.  The news of LW 5.0 has given
me something to look forward to and I will most likely be ordering my
upgrade this week.

I just hope NewTek actually sends me the software that I pay for this time.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner

 Lightspeed Animation Contest entries must be received by May 3rd, 1996!
                                                          -------------